html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
    margin: 0;
  	padding: 0;
}
html,
body {
  height: 100%;
}
body {
  font-size: 16px;
  font-family: 'Outfit', sans-serif;
  font-weight: 300;
  background-color: #000;
  color: #fff;
}
@media(min-width: 992px){
	body{
		font-size: 18px;
	}
}
a{
	text-decoration: none;
}
button{
	cursor: pointer;
}
ul,
ol{
	padding-left: 30px;
}
.wrapper {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .wrapper,
  .banner__inner {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .wrapper,
  .banner__inner {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .wrapper,
  .banner__inner {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .wrapper,
  .banner__inner {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .wrapper,
  .banner__inner {
    max-width: 1320px;
  }
}
.wrapper__row {
  display: flex;
  flex-wrap: wrap;
}
.section{
	padding: 50px 0;
}
.section-headline{
	color: #fff;
	font-weight: normal;
	font-size: 36px;
	margin-bottom: 30px;
}
.btn{
	display: inline-block;
	padding: 10px 30px;
	text-align: center;
	transition: 200ms all;
}
.btn_theme_light{
	color: #fff;
	border: 1px solid #fff;
	border-radius: 10px;
}
.btn_theme_light:hover{
	background-color: #fff;
	color: #000;
}
.link{
	font-size: 18px;
	background: none;
	border: none;
}
.link_theme_main{
	color: #F6B31A;
}
.load-more{
	display: flex;
	justify-content: center;
}
.load-more__btn{
	display: flex;
	align-items: center;	
}
.load-more__icon{
	width: 12px;
	height: 7px;
	fill: #F6B31A;
	margin-left: 10px;
}
.post-content p{
	margin: 10px 0;
	line-height: 22px;
}
.header{
	width: 100%;
	height: 70px;
	background-color: #000;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99998;
	padding: 0 15px;
	transition: all 0.4s ease-out, background 1s ease-out;
}
@media(min-width: 992px){
	.header{
		display: flex;
		align-items: center;
	}
	.header__inner{
		align-items: center;
	}
}
.header__logo,
.header__nav{
	width: 20%;
	flex: 0 0 auto;
}
.icon-container{
	margin-left: auto;
}
.header__menu{
	width: 50%;
	flex: 0 0 auto;
}
.header__nav{
	margin-left: auto;
	margin-top: 5px;
}
.logo{
	padding-top: 15px;
}
@media(min-width: 992px){
	.logo{
		padding-top: 0;
	}
}
.logo img{
	max-height: 35px;
}
@media(min-width: 992px){
	.menu-list{
		display: flex;
		list-style: none;
		padding-left: 0;
		justify-content: center;
	}
	.menu-list li{
		padding: 0 30px;
	}
	.menu-list li:first-child{
		padding-left: 0;
	}
	.menu-list li:last-child{
		padding-right: 0;
	}
	.menu-list li a{
		color: #fff;
	}
	.menu-list li a.active{
		color: #F6B31A;
	}
}
.banner{
	position: relative;
	margin-top: 70px;
}
.banner__inner{
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 5;
}
.banner__img{
	width: 100%;
	display: block;
}
.banner__content{
	position: absolute;
	width: 80%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
	text-align: center;
}
.banner__headline{
	font-size: 22px;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0.125em;
	margin-bottom: 15px;
}
.banner__nav{
	padding-top: 20px;
}
@media(min-width: 992px){
	.banner__headline{
		font-size: 48px;
		line-height: 59px;
	}
	.banner__excerpt{
		line-height: 31px;
	}
	.banner__nav{
		padding-top: 50px;
	}
}
.about{
	text-align: center;
	padding: 50px 15px;
}
.about__inner{
	padding-bottom: 50px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.about__content{
	padding-bottom: 30px;
}
@media(max-width: 991px){
    .about__content iframe{
        max-width: 100%;
    }
}
.what-wgt{
	padding: 15px 0;
}
.what-wgt__headline{
	margin-bottom: 30px;
	font-size: 24px;
	color: #F6B31A;
}
.what-wgt__inner{
	width: 100%;
	padding: 15px;
}
.what-wgt__thumbnail{
	width: 100%;
}
@media(min-width: 992px){
	.what-wgt{
		display: flex;
		align-items: center;
		margin: 0 -15px;
		padding: 50px 0;

	}
	.what-wgt__inner{
		width: 40%;
		line-height: 31px;
		flex: 0 0 auto;
		padding: 0 15px;

	}
	.what-wgt__thumbnail{
		width: 60%;
		flex: 0 0 auto;
		padding: 0 15px;
	}
	.what-wgt__reverse .what-wgt__content{
		order: 1;
	}
	.what-wgt__reverse .what-wgt__thumbnail{
		order: 13;
	}
}
.what-wgt__thumbnail img{
	display: block;
	width: 100%;
}
.payments{
	padding: 25px 0;
}
.payments__inner{
	margin: 0 -15px;
	align-items: center;
	flex-direction: column;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	padding-bottom: 50px;
}
.payments__left,
.payments__right{
	padding: 0 15px;
}
.payments__right{
	padding-top: 30px;
}
@media(min-width: 992px){
	.payments__inner{
		flex-direction: row;
	}
	.payments__left,
	.payments__right{
		width: 50%;
		flex: 0 0 auto;
	}
	.payments__right{
		padding: 0 15px;
	}
}
.payment-wgt{
	width: 100%;
	flex: 0 0 auto;
	padding: 15px;
}
@media(min-width: 768px){
	.payment-wgt{
		width: 50%;
	}
}
.payment-wgt__link{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 30px;
	border-radius: 25px;
	background-color: rgba(118, 118, 118, 0.28);
	color: #fff;
	transition: 200ms all;
}
.payment-wgt__link:hover{
	background-color: #F6B31A;
}
.payment-wgt__icon,
.payment-wgt__name{
	display: block;
}
.payment-wgt__icon{
	font-size: 36px;
	line-height: 44px;
	margin-bottom: 15px;
}
.payments__right{
	display: flex;
	flex-wrap: wrap;
}
.reporting{
	padding: 50px 0;
}
.reporting__header{
	text-align: center;
}
.reporting__inner{
	padding: 50px 0 70px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.reporting-wgt{
	display: flex;
	align-items: center;
	width: 100%;
	flex: 0 0 auto;
	padding: 15px;
}
@media(min-width: 992px){
	.reporting__inner{
		margin: 0 -15px;
	}
	.reporting-wgt{
		width: 50%;
	}
}
.reporting-wgt__left{
	width: 30%;
	flex: 0 0 auto;
}
.reporting-wgt__thumb{
	display: block;
	width: 100%;
	border-radius: 25px;
}
.reporting-wgt__right{
	width: 70%;
	flex: 0 0 auto;
	padding-left: 15px;
}
.reporting__date{
	color: #777;
	margin-bottom: 10px;
}
.reporting__link{
	color: #fff;
	font-size: 18px;
	background: none;
	border: none;
	display: block;
}
.reporting-wgt__img-btn{
	background: none;
	border: none;
}
.reporting-wgt__headline{
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 15px;
	text-align: left;
}
.documents{
	padding: 50px 0;
}
.documents__header{
	text-align: center;
}
.documents-list{
	padding: 50px 15px 0 15px;
}
@media(min-width: 992px){
	.documents-list{
		padding: 50px 0 0 0;
	}
}
.document{
	padding: 10px 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: rgba(118, 118, 118, 0.28);
	border-radius: 25px;
	margin-bottom: 15px;
	transition: 200ms all;
}
.document:hover{
	background-color: #F6B31A;
}
.document:hover .document__label{
	opacity: 1;
}
.document:last-child{
	margin-bottom: 0;
}
.document__name{
	color: #fff;
}
.document__link{
	display: flex;
	color: #fff;
	align-items: center;
}
.document__label{
	opacity: 0;
	transition: 200ms all;
	color: #fff;
	margin-right: 10px;
	font-size: 16px;
}
.document__icon{
	stroke: #fff;
	fill: transparent;
	width: 18px;
	height: 18px;
}
.footer{
	padding: 50px 0;
	background-color: #212121;
}
.footer__inner{
	flex-direction: column;
}
.footer-logo,
.footer-contacts{
	width: 100%;
	flex: 0 0 auto;
	padding: 0 15px;
}
.footer-logo{
	display: flex;
	align-items: center;
	padding-bottom: 30px;
}
.footer-logo__inner{
	display: flex;
	align-items: center;
}
.footer-logo__wrap {
    border-right: 1px solid #fff;
}
.footer-logo__img {
    display: block;
    margin-right: 30px;
    height: 50px;
}
.footer__headline {
    color: #fff;
    font-size: 24px;
    letter-spacing: 0.2em;
    padding-left: 30px;
}
@media(min-width: 992px){
	.footer__inner{
		flex-direction: row;
		justify-content: space-between;
	}
	.footer-logo,
	.footer-contacts{
		width: 50%;
	}
	.footer-logo{
		padding-bottom: 0;
	}
	.footer-contacts{
		display: flex;
		justify-content: center;
	}
}
.footer-contact {
  list-style: none;
}

.footer-contact__item {
  padding-bottom: 20px;
  display: flex;
}

.footer-contact__headline {
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 400;
}

.footer-contact__icon {
  width: 25px;
  height: 25px;
  fill: #fff;
  margin-right: 10px;
}

.footer-contact__txt {
  max-width: 320px;
  margin: 0;
  color: #fff;
}

.footer-contact__txt_link {
  -webkit-transition: 200ms all;
  -o-transition: 200ms all;
  transition: 200ms all;
}

.footer-contact__txt_link:hover {
  opacity: 0.8;
}
.overlay_popup {
  display:none;
  position:fixed;
  z-index: 99999;
  top:0;
  right:0;
  left:0;
  bottom:0;
  background:#000;
  opacity:0.5;
}

.popup {
  display: none;
  position: fixed;
  z-index: 99999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.popup {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.close-popup__icon{
	width: 25px;
	height: 25px;
	fill: #fff;
}

@media (min-width: 576px) {
  .popup {
    width: 540px;
  }
}
@media (min-width: 768px) {
  .popup {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .popup {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .popup {
    width: 1140px;
  }
}
@media (min-width: 1400px) {
  .popup {
    width: 1320px;
  }
}
/* Ещё немного стилей для popup окна */

.object{
  width: 100%;
  background-color: #333333;
  padding: 50px 70px;
  border-radius: 25px;
}
.object__img{
	width: 40%;
	float:left;
	margin-right: 30px;
}
.object__img img{
	display: block;
	width: 100%;
	border-radius: 25px;
}
.object__headline{
	font-size: 36px;
	line-height: 44px;
	color: #fff;
	margin-bottom: 30px;
}
.object p{
	margin: 10px 0;
}
.close-popup{
	width: 50px;
	height: 50px;
	background-color: #F6B31A;
	position: absolute;
	top: -20px;
	right: -20px;
	border-radius: 50%;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
}
.about-page{
	padding: 70px 15px 100px 15px;
}
.about-page__header{
	text-align: center;
	padding-bottom: 30px;
}
.activity-page__header{
	text-align: center;
	padding-bottom: 30px;
}
.official-info__inner{
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	padding-bottom: 70px;
}
.official-info__header{
	text-align: center;
}
.official-info__row{
	display: flex;
	padding-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
}
@media(min-width: 992px){
	.official-info__row{
		padding-left: 0;
		padding-right: 0;
	}
}
.official-info__icon-col{
	min-width: 65px;
	max-width: 65px;
}
.official-info__icon{
	width: 50px;
	height: 50px;
}
.official-info__content-col{
	width: 100%;
}
.official-info__content-headline{
	padding-top: 15px;
}
.official-info-wgt{
	margin: 15px 0;
	display: flex;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
	padding-bottom: 15px;
}
.official-info-wgt:last-child{
	border-bottom: none;
}
.official-info__links{
	padding-top: 20px;
}
.official-info-wgt__link{
	transition: 200ms all;
	display: block;
}
.official-info-wgt__icon{
	fill: #F6B31A;
	width: 22px;
	height: 22px;
	display: none;
	margin-top: 2px;
}
.official-info-wgt:hover .official-info-wgt__link{
	transform: translateX(15px);
}
.official-info-wgt:hover .official-info-wgt__link .official-info-wgt__name{
	color: #F6B31A;
}
.official-info-wgt:hover .official-info-wgt__icon{
	display: block;
}
.official-info-wgt__name{
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 5px;
}
.official-info-wgt__excerpt{
	color: #fff;
}
.news{
	padding-bottom: 35px;
}
.news__inner{
	border-bottom: 1px solid rgba(255, 255, 255,0.05);
	padding-bottom: 70px;
}
.news__header{
	text-align: center;
}
.news__row{
	display: flex;
	flex-wrap: wrap;
	padding: 50px 15px;
}
.news__col-left{
	width: 100%;
	flex: 0 0 auto;
}
.news__col-right{
	width: 100%;
	flex: 0 0 auto;
	margin: -10px 0;
}
.news__col-right .news-wgt{
	padding-left: 0;
	padding-right: 0; 
}
@media(min-width: 992px){
	.news__col-left{
		width: 55%;
	}
	.news__col-right{
		width: 45%;
		padding-left: 30px;
	}
}
.news-wgt{
	display: flex;
	align-items: center;
	padding: 10px 15px;
}
.news-wgt__left{
	width: 30%;
	flex: 0 0 auto;
}
.news-wgt__thumb{
	display: block;
	width: 100%;
	border-radius: 25px;
}
.news-wgt__right{
	width: 70%;
	flex: 0 0 auto;
	padding-left: 15px;
}
.news-wgt__date{
	color: #777;
	margin-bottom: 10px;
}
.news-wgt__link{
	color: #fff;
	font-size: 18px;
	background: none;
	border: none;
	display: block;
}
.news-wgt-lg{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.news-wgt-lg__img-btn{
	display: none;
}
.news-wgt-lg__thumb{
	display: block;
	width: 100%;
	border-radius: 25px;
}
.news-wgt-lg__mob{
	width: 30%;
	flex: 0 0 auto;
}
.news-wgt-lg__content{
	width: 70%;
	flex: 0 0 auto;
	padding-left: 15px;
}
@media(min-width: 992px){
	.news-wgt-lg{
		display: block;
		margin-bottom: 0;
	}
	.news-wgt-lg__img-btn{
		display: block;
	}
	.news-wgt-lg__mob{
		display: none;
	}
	.news-wgt-lg__content{
		width: 100%;
		padding-left: 0;
	}
}
.news-wgt-lg__content{
	padding-top: 15px;
}
.news-wgt-lg__date{
	color: #777;
	margin-bottom: 10px;
}
.news-wgt-lg__link{
	color: #fff;
	font-size: 18px;
	background: none;
	border: none;
	display: block;
	margin-bottom: 20px;
}
.news__archive-btn,
.reporting__archive-btn{
	text-align: center;
	padding-top: 30px;
}
.news-page,
.reporting-page{
	padding: 70px 0;
}
@media(min-width: 992px){
	.news-page__row,
	.reporting-page__row{
		display: flex;
		flex-wrap: wrap;
	}
	.news-wgt__page,
	.reporting-wgt__page{
		width: 50%;
		flex: 0 0 auto;
	}
}
.news-page__header,
.reporting-page__header{
	padding: 0 15px;
}
.news-page,
.reporting-page,
.activity-page{
	padding: 150px 0 100px 0;
}
.post-content__thumb{
	max-width: 50%;
	float: left;
	padding-right: 30px;
	padding-bottom: 15px;
}
.reporting-page .post-content__thumb{
	max-width: 35%;
}
.post-content a{
	color: #F6B31A;
}
.post-content__reporting::after,
.post-content__news::after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}
/* Dropdown Button */
.dropbtn {
  background-color: transparent;
  border: 1px solid #fff;
  color: white;
  padding: 16px;
  font-size: 18px;
  cursor: pointer;
  border-radius: 25px;
  display: flex;
  align-items: center;
  height: 42px;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: #fff;
  color: #000;
}

.dropbtn:hover .dropbtn__icon, .dropbtn:focus .dropbtn__icon {
	fill: #000;
}

.dropbtn__icon{
	fill: #fff;
	width: 12px;
	height: 12px;
	margin-left: 10px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 25px;
  margin-top: 5px;
  overflow: hidden;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 10px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

/* Menu Icon */
.icon-container {
	position: relative;
	display: inline-block;
	z-index: 2;
	float: right;
	/* Simply change property to float left to switch icon side :) */
	height: 55px;
	width: 55px;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
@media(min-width: 992px){
	.icon-container {
		display: none;
	}
}
.icon-container #menuicon {
	width: 20px;
	height: 10px;
	position: relative;
	display: block;
	margin: -4px auto 0;
	top: 50%;
}
#menuicon .bar {
	width: 100%;
	height: 1px;
	display: block;
	position: relative;
	background: #fff;
	transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
#menuicon .bar.bar1 {
	-webkit-transform: translateY(0px) rotate(0deg);
	transform: translateY(0px) rotate(0deg);
}
#menuicon .bar.bar2 {
	-webkit-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
}
.menu-open .icon-container {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.menu-open .icon-container #menuicon .bar {
	transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition-delay: 0.1s;
}
.menu-open .icon-container #menuicon .bar.bar1 {
	-webkit-transform: translateY(4px) rotate(45deg);
	transform: translateY(4px) rotate(45deg);
}
.menu-open .icon-container #menuicon .bar.bar2 {
	-webkit-transform: translateY(3px) rotate(-45deg);
	transform: translateY(3px) rotate(-45deg);
}
@media(max-width: 991px) {
	.menu{
		padding-top: 100px;
	}
	.menu-list{
		list-style: none;
		padding-left: 0;
		text-align: center;
	}
	.header.menu-open {
		height: 100%;
		background: #111;
		transition: all 0.45s ease-out, background 0.8s ease-out;
	}
	/* Menu List items */
	.mobile-menu {
		clear: both;
	}
	.header .menu-list{
		display: none;
	}
	.header.menu-active .menu-list{
		display: block;
	}
	.header .menu-list li {
		padding: 10px 0;
		margin-top: 5px;
		opacity: 0;
		transition: opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
		transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
		transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	}
	.header .menu-list li a{
		font-size: 20px;
		color: #fff;
	}
	.header .menu-list li:nth-child(1) {
		transition-delay: 0.35s;
	}
	.header .menu-list li:nth-child(2) {
		transition-delay: 0.3s;
	}
	.header .menu-list li:nth-child(3) {
		transition-delay: 0.25s;
	}
	.header .menu-list li:nth-child(4) {
		transition-delay: 0.2s;
	}
	.header .menu-list li:nth-child(5) {
		transition-delay: 0.15s;
	}
	.header .menu-list li:nth-child(6) {
		transition-delay: 0.1s;
	}
	.header .menu-list li:nth-child(7) {
		transition-delay: 0.05s;
	}
	.header.menu-open .menu-list li {
		opacity: 1;
	}
	.header.menu-open .menu-list li:nth-child(1) {
		transition-delay: 0.05s;
	}
	.header.menu-open .menu-list li:nth-child(2) {
		transition-delay: 0.1s;
	}
	.header.menu-open .menu-list li:nth-child(3) {
		transition-delay: 0.15s;
	}
	.header.menu-open .menu-list li:nth-child(4) {
		transition-delay: 0.2s;
	}
	.header.menu-open .menu-list li:nth-child(5) {
		transition-delay: 0.25s;
	}
	.header.menu-open .menu-list li:nth-child(6) {
		transition-delay: 0.3s;
	}
	.header.menu-open .menu-list li:nth-child(7) {
		transition-delay: 0.35s;
	}
}